Subject: RE: cron in cygwin
From: "Harig, Mark A." <[email-masked]>
To: <[email-masked]>
Cc: "Sanjay Goel" <[email-masked]>
Date: Fri, 9 May 2003 14:01:51 -0400

Yes, "drastic" was the word I thought of
when writing the suggestion.  I don't know
what is causing the problem so I suggested
something drastic that might get around the
problem.  If anyone knows specifically what
might be causing the problem and its solution,
then that, of course, would be preferable to
reinstalling the software.

Thanks for your "system mount" reset command.

> -----Original Message-----
> From: Igor Pechtchanski [mailto:[email-masked]]
> Sent: Friday, May 09, 2003 1:18 PM
> To: [email-masked]
> Subject: RE: cron in cygwin
> 
> 
> On Fri, 9 May 2003, Igor Pechtchanski wrote:
> 
> > Mark,
> >
> > The solution you propose is quite drastic and unnecessary.  
> The problem
> > you mention has to do with the Cygwin mounts being user, rather than
> > system, mounts.  First of all, there is a simple way to reset those
> > without re-running setup.exe and/or reinstalling Cygwin, by using
> > something like
> >
> > eval "`mount -m | sed -e 's/ -u / -s /g' -e 's/$/;'`"
> >
> > (the above is for the archives).
> 
> Oops, that's not much good for the archives, is it? *blush*
> Here's the correct one:
> 
> eval "`mount -m | sed -e 's/ -u / -s /g' -e 's/$/;/'`"
> 
> Sorry about that.
> 	Igor

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/